

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 39px 0px 98px 76px;padding: 0px;border: none;width: 718px;}





#page_2 {position:relative; overflow: hidden;margin: 39px 0px 65px 76px;padding: 0px;border: none;width: 718px;}

#page_2 #p2dimg1 {position:absolute;top:149px;left:16px;z-index:-1;width:648px;height:161px;}
#page_2 #p2dimg1 #p2img1 {width:648px;height:161px;}




#page_3 {position:relative; overflow: hidden;margin: 39px 0px 55px 76px;padding: 0px;border: none;width: 718px;}

#page_3 #p3dimg1 {position:absolute;top:192px;left:216px;z-index:-1;width:285px;height:366px;}
#page_3 #p3dimg1 #p3img1 {width:285px;height:366px;}




#page_4 {position:relative; overflow: hidden;margin: 38px 0px 71px 75px;padding: 0px;border: none;width: 719px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:676px;height:966px;}
#page_4 #p4dimg1 #p4img1 {width:676px;height:966px;}




#page_5 {position:relative; overflow: hidden;margin: 61px 0px 312px 76px;padding: 0px;border: none;width: 718px;}





.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 19px 'Times New Roman';line-height: 21px;}
.ft1{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft2{font: italic bold 19px 'Times New Roman';line-height: 21px;}
.ft3{font: italic 19px 'Times New Roman';line-height: 21px;}
.ft4{font: italic 18px 'Times New Roman';line-height: 21px;}
.ft5{font: 18px 'Times New Roman';line-height: 21px;}
.ft6{font: 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft7{font: italic 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft8{font: 19px 'Times New Roman';line-height: 20px;}
.ft9{font: italic bold 19px 'Times New Roman';line-height: 20px;}
.ft10{font: italic 18px 'Times New Roman';line-height: 20px;}
.ft11{font: 18px 'Times New Roman';line-height: 20px;}
.ft12{font: 1px 'Times New Roman';line-height: 1px;}
.ft13{font: 19px 'Times New Roman';margin-left: 4px;line-height: 21px;}
.ft14{font: 11px 'Wingdings';line-height: 12px;}
.ft15{font: italic 19px 'Times New Roman';margin-left: 6px;line-height: 21px;}
.ft16{font: italic bold 18px 'Times New Roman';line-height: 20px;}
.ft17{font: italic bold 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft18{font: italic 15px 'Times New Roman';line-height: 16px;}
.ft19{font: 15px 'Times New Roman';line-height: 16px;}
.ft20{font: 16px 'Times New Roman';line-height: 17px;}
.ft21{font: 1px 'Times New Roman';line-height: 8px;}
.ft22{font: italic 14px 'Times New Roman';line-height: 15px;}
.ft23{font: 1px 'Times New Roman';line-height: 9px;}
.ft24{font: 1px 'Times New Roman';line-height: 12px;}
.ft25{font: 1px 'Times New Roman';line-height: 6px;}
.ft26{font: 1px 'Times New Roman';line-height: 3px;}
.ft27{font: 1px 'Times New Roman';line-height: 2px;}
.ft28{font: 1px 'Times New Roman';line-height: 4px;}
.ft29{font: 1px 'Times New Roman';line-height: 11px;}
.ft30{font: italic 19px 'Times New Roman';margin-left: 4px;line-height: 21px;}

.p0{text-align: left;padding-left: 168px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 37px;padding-right: 202px;margin-top: 23px;margin-bottom: 0px;}
.p2{text-align: justify;padding-right: 38px;margin-top: 0px;margin-bottom: 0px;text-indent: 38px;}
.p3{text-align: justify;padding-right: 39px;margin-top: 1px;margin-bottom: 0px;text-indent: 38px;}
.p4{text-align: left;padding-left: 37px;margin-top: 1px;margin-bottom: 0px;}
.p5{text-align: justify;padding-right: 38px;margin-top: 1px;margin-bottom: 0px;text-indent: 38px;}
.p6{text-align: justify;padding-right: 35px;margin-top: 2px;margin-bottom: 0px;text-indent: 38px;}
.p7{text-align: left;margin-top: 2px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 37px;margin-top: 0px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 37px;padding-right: 530px;margin-top: 0px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 37px;padding-right: 99px;margin-top: 1px;margin-bottom: 0px;}
.p11{text-align: justify;padding-right: 38px;margin-top: 0px;margin-bottom: 0px;text-indent: 37px;}
.p12{text-align: justify;padding-right: 38px;margin-top: 2px;margin-bottom: 0px;text-indent: 37px;}
.p13{text-align: justify;padding-right: 39px;margin-top: 1px;margin-bottom: 0px;text-indent: 37px;}
.p14{text-align: justify;padding-left: 37px;margin-top: 1px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 37px;padding-right: 174px;margin-top: 0px;margin-bottom: 0px;}
.p16{text-align: justify;padding-right: 38px;margin-top: 2px;margin-bottom: 0px;text-indent: 38px;}
.p17{text-align: left;padding-left: 248px;margin-top: 183px;margin-bottom: 0px;}
.p18{text-align: justify;padding-right: 38px;margin-top: 22px;margin-bottom: 0px;text-indent: 37px;}
.p19{text-align: justify;padding-right: 38px;margin-top: 1px;margin-bottom: 0px;text-indent: 37px;}
.p20{text-align: left;padding-left: 37px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p21{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p22{text-align: left;padding-left: 34px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p23{text-align: left;padding-left: 29px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p24{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p25{text-align: left;padding-left: 37px;padding-right: 76px;margin-top: 20px;margin-bottom: 0px;text-indent: -13px;}
.p26{text-align: left;padding-left: 37px;margin-top: 3px;margin-bottom: 0px;}
.p27{text-align: justify;padding-right: 39px;margin-top: 0px;margin-bottom: 0px;text-indent: 37px;}
.p28{text-align: left;padding-right: 38px;margin-top: 0px;margin-bottom: 0px;text-indent: 38px;}
.p29{text-align: left;padding-left: 245px;margin-top: 367px;margin-bottom: 0px;}
.p30{text-align: justify;padding-right: 38px;margin-top: 21px;margin-bottom: 0px;text-indent: 38px;}
.p31{text-align: left;padding-left: 37px;margin-top: 2px;margin-bottom: 0px;}
.p32{text-align: justify;padding-left: 24px;margin-top: 24px;margin-bottom: 0px;}
.p33{text-align: left;padding-right: 39px;margin-top: 0px;margin-bottom: 0px;text-indent: 38px;}
.p34{text-align: left;padding-right: 35px;margin-top: 1px;margin-bottom: 0px;text-indent: 38px;}
.p35{text-align: left;padding-left: 213px;margin-top: 526px;margin-bottom: 0px;}
.p36{text-align: justify;padding-left: 1px;padding-right: 38px;margin-top: 22px;margin-bottom: 0px;text-indent: 38px;}
.p37{text-align: justify;padding-left: 1px;padding-right: 39px;margin-top: 2px;margin-bottom: 0px;text-indent: 38px;}
.p38{text-align: left;padding-left: 240px;margin-top: 5px;margin-bottom: 0px;}
.p39{text-align: center;padding-right: 137px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p40{text-align: center;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p41{text-align: center;padding-right: 110px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p42{text-align: center;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p43{text-align: center;padding-right: 42px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p44{text-align: center;padding-left: 113px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p45{text-align: center;padding-left: 112px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p46{text-align: center;padding-right: 22px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p47{text-align: left;padding-left: 101px;margin-top: 6px;margin-bottom: 0px;}
.p48{text-align: justify;padding-left: 37px;margin-top: 3px;margin-bottom: 0px;}
.p49{text-align: justify;padding-right: 39px;margin-top: 0px;margin-bottom: 0px;}
.p50{text-align: justify;padding-right: 39px;margin-top: 1px;margin-bottom: 0px;}
.p51{text-align: justify;padding-right: 38px;margin-top: 1px;margin-bottom: 0px;}
.p52{text-align: justify;padding-right: 38px;margin-top: 0px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 158px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 64px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 96px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 12px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 131px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 111px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 48px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 60px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 318px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 219px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 572px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 222px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 87px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 78px;vertical-align: bottom;}
.td14{padding: 0px;margin: 0px;width: 152px;vertical-align: bottom;}
.td15{padding: 0px;margin: 0px;width: 63px;vertical-align: bottom;}
.td16{padding: 0px;margin: 0px;width: 91px;vertical-align: bottom;}
.td17{padding: 0px;margin: 0px;width: 62px;vertical-align: bottom;}
.td18{padding: 0px;margin: 0px;width: 22px;vertical-align: bottom;}
.td19{padding: 0px;margin: 0px;width: 134px;vertical-align: bottom;}
.td20{padding: 0px;margin: 0px;width: 177px;vertical-align: bottom;}
.td21{padding: 0px;margin: 0px;width: 84px;vertical-align: bottom;}
.td22{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 22px;vertical-align: bottom;}
.td23{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 134px;vertical-align: bottom;}
.td24{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 61px;vertical-align: bottom;}
.td25{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 133px;vertical-align: bottom;}
.td26{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 155px;vertical-align: bottom;}
.td27{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 133px;vertical-align: bottom;}

.tr0{height: 20px;}
.tr1{height: 22px;}
.tr2{height: 25px;}
.tr3{height: 18px;}
.tr4{height: 24px;}
.tr5{height: 8px;}
.tr6{height: 17px;}
.tr7{height: 9px;}
.tr8{height: 21px;}
.tr9{height: 12px;}
.tr10{height: 6px;}
.tr11{height: 31px;}
.tr12{height: 27px;}
.tr13{height: 3px;}
.tr14{height: 2px;}
.tr15{height: 15px;}
.tr16{height: 4px;}
.tr17{height: 16px;}
.tr18{height: 19px;}
.tr19{height: 11px;}

.t0{width: 680px;font: 19px 'Times New Roman';}
.t1{width: 602px;margin-left: 18px;margin-top: 8px;font: 15px 'Times New Roman';}
.t2{width: 486px;margin-left: 102px;margin-top: 76px;font: italic 14px 'Times New Roman';}

